/*=============================================================================*/
/*                                     RESET                                   */
/*=============================================================================*/

body {
	position: relative;
	background-color: #fff;
	padding: 0;
	margin: 0;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

ul {
	list-style-type: none;
}

ol {
	list-style-position: inside;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-width: 0;
	padding: 0;
	margin: 0;
}

html {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}

input,
textarea {
	color: #333;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
}

input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
}

td {
	padding: 0;
	margin: 0;
}

form {
	padding: 0;
	margin: 0;
}

a {
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-decoration: none;
}

input[type=submit],
input[type=button],
button {
	-webkit-appearance: none;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-ms-flex-negative: 1;
	-webkit-flex-shrink: 1;
	flex-shrink: 1;
	-webkit-tap-highlight-color: transparent;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*=============================================================================*/
/*                                     FONTS                                   */
/*=============================================================================*/

@font-face {
	font-family: 'Heebo';
	src: url('../fonts/Heebo-Black.eot');
	src: url('../fonts/Heebo-Black.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Heebo-Black.woff2') format('woff2'),
	url('../fonts/Heebo-Black.woff') format('woff'),
	url('../fonts/Heebo-Black.ttf') format('truetype'),
	url('../fonts/Heebo-Black.svg#Heebo-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Heebo';
	src: url('../fonts/Heebo-Regular.eot');
	src: url('../fonts/Heebo-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Heebo-Regular.woff2') format('woff2'),
	url('../fonts/Heebo-Regular.woff') format('woff'),
	url('../fonts/Heebo-Regular.ttf') format('truetype'),
	url('../fonts/Heebo-Regular.svg#Heebo-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Heebo';
	src: url('../fonts/Heebo-Bold.eot');
	src: url('../fonts/Heebo-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Heebo-Bold.woff2') format('woff2'),
	url('../fonts/Heebo-Bold.woff') format('woff'),
	url('../fonts/Heebo-Bold.ttf') format('truetype'),
	url('../fonts/Heebo-Bold.svg#Heebo-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Heebo';
	src: url('../fonts/Heebo-Medium.eot');
	src: url('../fonts/Heebo-Medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Heebo-Medium.woff2') format('woff2'),
	url('../fonts/Heebo-Medium.woff') format('woff'),
	url('../fonts/Heebo-Medium.ttf') format('truetype'),
	url('../fonts/Heebo-Medium.svg#Heebo-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Heebo';
	src: url('../fonts/Heebo-ExtraBold.eot');
	src: url('../fonts/Heebo-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Heebo-ExtraBold.woff2') format('woff2'),
	url('../fonts/Heebo-ExtraBold.woff') format('woff'),
	url('../fonts/Heebo-ExtraBold.ttf') format('truetype'),
	url('../fonts/Heebo-ExtraBold.svg#Heebo-ExtraBold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Heebo';
	src: url('../fonts/Heebo-Light.eot');
	src: url('../fonts/Heebo-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Heebo-Light.woff2') format('woff2'),
	url('../fonts/Heebo-Light.woff') format('woff'),
	url('../fonts/Heebo-Light.ttf') format('truetype'),
	url('../fonts/Heebo-Light.svg#Heebo-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Heebo';
	src: url('../fonts/Heebo-Thin.eot');
	src: url('../fonts/Heebo-Thin.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Heebo-Thin.woff2') format('woff2'),
	url('../fonts/Heebo-Thin.woff') format('woff'),
	url('../fonts/Heebo-Thin.ttf') format('truetype'),
	url('../fonts/Heebo-Thin.svg#Heebo-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
}

/*=============================================================================*/
/*                                   WP-STYLES                                 */
/*=============================================================================*/

.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	margin: auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}


/*=============================================================================*/
/*                                  GRID-STYLES                                */
/*=============================================================================*/


.d-none {
	display: none !important
}

.d-inline {
	display: inline !important
}

.d-inline-block {
	display: inline-block !important
}

.d-block {
	display: block !important
}

.d-table {
	display: table !important
}

.d-table-row {
	display: table-row !important
}

.d-table-cell {
	display: table-cell !important
}

.d-flex {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: flex !important
}

.d-inline-flex {
	
	display: -webkit-inline-flex !important;
	display: -moz-inline-box !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important
}

@media (min-width: 576px) {
	.d-sm-none {
		display: none !important
	}
	
	.d-sm-inline {
		display: inline !important
	}
	
	.d-sm-inline-block {
		display: inline-block !important
	}
	
	.d-sm-block {
		display: block !important
	}
	
	.d-sm-table {
		display: table !important
	}
	
	.d-sm-table-row {
		display: table-row !important
	}
	
	.d-sm-table-cell {
		display: table-cell !important
	}
	
	.d-sm-flex {
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: flex !important
	}
	
	.d-sm-inline-flex {
		
		display: -webkit-inline-flex !important;
		display: -moz-inline-box !important;
		display: -ms-inline-flexbox !important;
		display: inline-flex !important
	}
}

@media (min-width: 768px) {
	.d-md-none {
		display: none !important
	}
	
	.d-md-inline {
		display: inline !important
	}
	
	.d-md-inline-block {
		display: inline-block !important
	}
	
	.d-md-block {
		display: block !important
	}
	
	.d-md-table {
		display: table !important
	}
	
	.d-md-table-row {
		display: table-row !important
	}
	
	.d-md-table-cell {
		display: table-cell !important
	}
	
	.d-md-flex {
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: flex !important
	}
	
	.d-md-inline-flex {
		
		display: -webkit-inline-flex !important;
		display: -moz-inline-box !important;
		display: -ms-inline-flexbox !important;
		display: inline-flex !important
	}
}

@media (min-width: 992px) {
	.d-lg-none {
		display: none !important
	}
	
	.d-lg-inline {
		display: inline !important
	}
	
	.d-lg-inline-block {
		display: inline-block !important
	}
	
	.d-lg-block {
		display: block !important
	}
	
	.d-lg-table {
		display: table !important
	}
	
	.d-lg-table-row {
		display: table-row !important
	}
	
	.d-lg-table-cell {
		display: table-cell !important
	}
	
	.d-lg-flex {
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: flex !important
	}
	
	.d-lg-inline-flex {
		
		display: -webkit-inline-flex !important;
		display: -moz-inline-box !important;
		display: -ms-inline-flexbox !important;
		display: inline-flex !important
	}
}

@media (min-width: 1200px) {
	.d-xl-none {
		display: none !important
	}
	
	.d-xl-inline {
		display: inline !important
	}
	
	.d-xl-inline-block {
		display: inline-block !important
	}
	
	.d-xl-block {
		display: block !important
	}
	
	.d-xl-table {
		display: table !important
	}
	
	.d-xl-table-row {
		display: table-row !important
	}
	
	.d-xl-table-cell {
		display: table-cell !important
	}
	
	.d-xl-flex {
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: flex !important
	}
	
	.d-xl-inline-flex {
		
		display: -webkit-inline-flex !important;
		display: -moz-inline-box !important;
		display: -ms-inline-flexbox !important;
		display: inline-flex !important
	}
}

@media print {
	.d-print-none {
		display: none !important
	}
	
	.d-print-inline {
		display: inline !important
	}
	
	.d-print-inline-block {
		display: inline-block !important
	}
	
	.d-print-block {
		display: block !important
	}
	
	.d-print-table {
		display: table !important
	}
	
	.d-print-table-row {
		display: table-row !important
	}
	
	.d-print-table-cell {
		display: table-cell !important
	}
	
	.d-print-flex {
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: flex !important
	}
	
	.d-print-inline-flex {
		
		display: -webkit-inline-flex !important;
		display: -moz-inline-box !important;
		display: -ms-inline-flexbox !important;
		display: inline-flex !important
	}
}

.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

@media (min-width: 576px) {
	.container {
		max-width: 540px
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 720px
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 960px
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1130px
	}
}

.container-fluid {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px
}

.no-gutters {
	margin-right: 0;
	margin-left: 0
}

.no-gutters > .col, .no-gutters > [class*=col-] {
	padding-right: 0;
	padding-left: 0
}

.col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-auto, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-auto, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-auto, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-auto {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col {
	-webkit-flex-basis: 0;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-moz-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%
}

.col-auto {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-moz-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: auto;
	max-width: none
}

.col-1 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 8.33333%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 8.33333%;
	flex: 0 0 8.33333%;
	max-width: 8.33333%
}

.col-2 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 16.66667%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 16.66667%;
	flex: 0 0 16.66667%;
	max-width: 16.66667%
}

.col-3 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 25%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%
}

.col-4 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 33.33333%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 33.33333%;
	flex: 0 0 33.33333%;
	max-width: 33.33333%
}

.col-5 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 41.66667%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 41.66667%;
	flex: 0 0 41.66667%;
	max-width: 41.66667%
}

.col-6 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 50%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%
}

.col-7 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 58.33333%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 58.33333%;
	flex: 0 0 58.33333%;
	max-width: 58.33333%
}

.col-8 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 66.66667%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 66.66667%;
	flex: 0 0 66.66667%;
	max-width: 66.66667%
}

.col-9 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 75%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%
}

.col-10 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 83.33333%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 83.33333%;
	flex: 0 0 83.33333%;
	max-width: 83.33333%
}

.col-11 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 91.66667%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 91.66667%;
	flex: 0 0 91.66667%;
	max-width: 91.66667%
}

.col-12 {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 100%;
	-moz-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%
}

.order-first {
	-webkit-box-ordinal-group: 0;
	-webkit-order: -1;
	-moz-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1
}

.order-last {
	-webkit-box-ordinal-group: 14;
	-webkit-order: 13;
	-moz-box-ordinal-group: 14;
	-ms-flex-order: 13;
	order: 13
}

.order-0 {
	-webkit-box-ordinal-group: 1;
	-webkit-order: 0;
	-moz-box-ordinal-group: 1;
	-ms-flex-order: 0;
	order: 0
}

.order-1 {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-moz-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1
}

.order-2 {
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	-moz-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2
}

.order-3 {
	-webkit-box-ordinal-group: 4;
	-webkit-order: 3;
	-moz-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3
}

.order-4 {
	-webkit-box-ordinal-group: 5;
	-webkit-order: 4;
	-moz-box-ordinal-group: 5;
	-ms-flex-order: 4;
	order: 4
}

.order-5 {
	-webkit-box-ordinal-group: 6;
	-webkit-order: 5;
	-moz-box-ordinal-group: 6;
	-ms-flex-order: 5;
	order: 5
}

.order-6 {
	-webkit-box-ordinal-group: 7;
	-webkit-order: 6;
	-moz-box-ordinal-group: 7;
	-ms-flex-order: 6;
	order: 6
}

.order-7 {
	-webkit-box-ordinal-group: 8;
	-webkit-order: 7;
	-moz-box-ordinal-group: 8;
	-ms-flex-order: 7;
	order: 7
}

.order-8 {
	-webkit-box-ordinal-group: 9;
	-webkit-order: 8;
	-moz-box-ordinal-group: 9;
	-ms-flex-order: 8;
	order: 8
}

.order-9 {
	-webkit-box-ordinal-group: 10;
	-webkit-order: 9;
	-moz-box-ordinal-group: 10;
	-ms-flex-order: 9;
	order: 9
}

.order-10 {
	-webkit-box-ordinal-group: 11;
	-webkit-order: 10;
	-moz-box-ordinal-group: 11;
	-ms-flex-order: 10;
	order: 10
}

.order-11 {
	-webkit-box-ordinal-group: 12;
	-webkit-order: 11;
	-moz-box-ordinal-group: 12;
	-ms-flex-order: 11;
	order: 11
}

.order-12 {
	-webkit-box-ordinal-group: 13;
	-webkit-order: 12;
	-moz-box-ordinal-group: 13;
	-ms-flex-order: 12;
	order: 12
}

.offset-1 {
	margin-right: 8.33333%
}

.offset-2 {
	margin-right: 16.66667%
}

.offset-3 {
	margin-right: 25%
}

.offset-4 {
	margin-right: 33.33333%
}

.offset-5 {
	margin-right: 41.66667%
}

.offset-6 {
	margin-right: 50%
}

.offset-7 {
	margin-right: 58.33333%
}

.offset-8 {
	margin-right: 66.66667%
}

.offset-9 {
	margin-right: 75%
}

.offset-10 {
	margin-right: 83.33333%
}

.offset-11 {
	margin-right: 91.66667%
}

@media (min-width: 576px) {
	.col-sm {
		-webkit-flex-basis: 0;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		-moz-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}
	
	.col-sm-auto {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		-moz-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}
	
	.col-sm-1 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 8.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 8.33333%;
		flex: 0 0 8.33333%;
		max-width: 8.33333%
	}
	
	.col-sm-2 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 16.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 16.66667%;
		flex: 0 0 16.66667%;
		max-width: 16.66667%
	}
	
	.col-sm-3 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 25%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}
	
	.col-sm-4 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 33.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%
	}
	
	.col-sm-5 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 41.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 41.66667%;
		flex: 0 0 41.66667%;
		max-width: 41.66667%
	}
	
	.col-sm-6 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 50%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}
	
	.col-sm-7 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 58.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 58.33333%;
		flex: 0 0 58.33333%;
		max-width: 58.33333%
	}
	
	.col-sm-8 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 66.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 66.66667%;
		flex: 0 0 66.66667%;
		max-width: 66.66667%
	}
	
	.col-sm-9 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 75%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}
	
	.col-sm-10 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 83.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 83.33333%;
		flex: 0 0 83.33333%;
		max-width: 83.33333%
	}
	
	.col-sm-11 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 91.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 91.66667%;
		flex: 0 0 91.66667%;
		max-width: 91.66667%
	}
	
	.col-sm-12 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 100%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}
	
	.order-sm-first {
		-webkit-box-ordinal-group: 0;
		-webkit-order: -1;
		-moz-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	
	.order-sm-last {
		-webkit-box-ordinal-group: 14;
		-webkit-order: 13;
		-moz-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13
	}
	
	.order-sm-0 {
		-webkit-box-ordinal-group: 1;
		-webkit-order: 0;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0
	}
	
	.order-sm-1 {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
	
	.order-sm-2 {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2
	}
	
	.order-sm-3 {
		-webkit-box-ordinal-group: 4;
		-webkit-order: 3;
		-moz-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3
	}
	
	.order-sm-4 {
		-webkit-box-ordinal-group: 5;
		-webkit-order: 4;
		-moz-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4
	}
	
	.order-sm-5 {
		-webkit-box-ordinal-group: 6;
		-webkit-order: 5;
		-moz-box-ordinal-group: 6;
		-ms-flex-order: 5;
		order: 5
	}
	
	.order-sm-6 {
		-webkit-box-ordinal-group: 7;
		-webkit-order: 6;
		-moz-box-ordinal-group: 7;
		-ms-flex-order: 6;
		order: 6
	}
	
	.order-sm-7 {
		-webkit-box-ordinal-group: 8;
		-webkit-order: 7;
		-moz-box-ordinal-group: 8;
		-ms-flex-order: 7;
		order: 7
	}
	
	.order-sm-8 {
		-webkit-box-ordinal-group: 9;
		-webkit-order: 8;
		-moz-box-ordinal-group: 9;
		-ms-flex-order: 8;
		order: 8
	}
	
	.order-sm-9 {
		-webkit-box-ordinal-group: 10;
		-webkit-order: 9;
		-moz-box-ordinal-group: 10;
		-ms-flex-order: 9;
		order: 9
	}
	
	.order-sm-10 {
		-webkit-box-ordinal-group: 11;
		-webkit-order: 10;
		-moz-box-ordinal-group: 11;
		-ms-flex-order: 10;
		order: 10
	}
	
	.order-sm-11 {
		-webkit-box-ordinal-group: 12;
		-webkit-order: 11;
		-moz-box-ordinal-group: 12;
		-ms-flex-order: 11;
		order: 11
	}
	
	.order-sm-12 {
		-webkit-box-ordinal-group: 13;
		-webkit-order: 12;
		-moz-box-ordinal-group: 13;
		-ms-flex-order: 12;
		order: 12
	}
	
	.offset-sm-0 {
		margin-right: 0
	}
	
	.offset-sm-1 {
		margin-right: 8.33333%
	}
	
	.offset-sm-2 {
		margin-right: 16.66667%
	}
	
	.offset-sm-3 {
		margin-right: 25%
	}
	
	.offset-sm-4 {
		margin-right: 33.33333%
	}
	
	.offset-sm-5 {
		margin-right: 41.66667%
	}
	
	.offset-sm-6 {
		margin-right: 50%
	}
	
	.offset-sm-7 {
		margin-right: 58.33333%
	}
	
	.offset-sm-8 {
		margin-right: 66.66667%
	}
	
	.offset-sm-9 {
		margin-right: 75%
	}
	
	.offset-sm-10 {
		margin-right: 83.33333%
	}
	
	.offset-sm-11 {
		margin-right: 91.66667%
	}
}

@media (min-width: 768px) {
	.col-md {
		-webkit-flex-basis: 0;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		-moz-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}
	
	.col-md-auto {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		-moz-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}
	
	.col-md-1 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 8.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 8.33333%;
		flex: 0 0 8.33333%;
		max-width: 8.33333%
	}
	
	.col-md-2 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 16.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 16.66667%;
		flex: 0 0 16.66667%;
		max-width: 16.66667%
	}
	
	.col-md-3 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 25%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}
	
	.col-md-4 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 33.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%
	}
	
	.col-md-5 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 41.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 41.66667%;
		flex: 0 0 41.66667%;
		max-width: 41.66667%
	}
	
	.col-md-6 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 50%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}
	
	.col-md-7 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 58.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 58.33333%;
		flex: 0 0 58.33333%;
		max-width: 58.33333%
	}
	
	.col-md-8 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 66.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 66.66667%;
		flex: 0 0 66.66667%;
		max-width: 66.66667%
	}
	
	.col-md-9 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 75%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}
	
	.col-md-10 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 83.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 83.33333%;
		flex: 0 0 83.33333%;
		max-width: 83.33333%
	}
	
	.col-md-11 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 91.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 91.66667%;
		flex: 0 0 91.66667%;
		max-width: 91.66667%
	}
	
	.col-md-12 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 100%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}
	
	.order-md-first {
		-webkit-box-ordinal-group: 0;
		-webkit-order: -1;
		-moz-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	
	.order-md-last {
		-webkit-box-ordinal-group: 14;
		-webkit-order: 13;
		-moz-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13
	}
	
	.order-md-0 {
		-webkit-box-ordinal-group: 1;
		-webkit-order: 0;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0
	}
	
	.order-md-1 {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
	
	.order-md-2 {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2
	}
	
	.order-md-3 {
		-webkit-box-ordinal-group: 4;
		-webkit-order: 3;
		-moz-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3
	}
	
	.order-md-4 {
		-webkit-box-ordinal-group: 5;
		-webkit-order: 4;
		-moz-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4
	}
	
	.order-md-5 {
		-webkit-box-ordinal-group: 6;
		-webkit-order: 5;
		-moz-box-ordinal-group: 6;
		-ms-flex-order: 5;
		order: 5
	}
	
	.order-md-6 {
		-webkit-box-ordinal-group: 7;
		-webkit-order: 6;
		-moz-box-ordinal-group: 7;
		-ms-flex-order: 6;
		order: 6
	}
	
	.order-md-7 {
		-webkit-box-ordinal-group: 8;
		-webkit-order: 7;
		-moz-box-ordinal-group: 8;
		-ms-flex-order: 7;
		order: 7
	}
	
	.order-md-8 {
		-webkit-box-ordinal-group: 9;
		-webkit-order: 8;
		-moz-box-ordinal-group: 9;
		-ms-flex-order: 8;
		order: 8
	}
	
	.order-md-9 {
		-webkit-box-ordinal-group: 10;
		-webkit-order: 9;
		-moz-box-ordinal-group: 10;
		-ms-flex-order: 9;
		order: 9
	}
	
	.order-md-10 {
		-webkit-box-ordinal-group: 11;
		-webkit-order: 10;
		-moz-box-ordinal-group: 11;
		-ms-flex-order: 10;
		order: 10
	}
	
	.order-md-11 {
		-webkit-box-ordinal-group: 12;
		-webkit-order: 11;
		-moz-box-ordinal-group: 12;
		-ms-flex-order: 11;
		order: 11
	}
	
	.order-md-12 {
		-webkit-box-ordinal-group: 13;
		-webkit-order: 12;
		-moz-box-ordinal-group: 13;
		-ms-flex-order: 12;
		order: 12
	}
	
	.offset-md-0 {
		margin-right: 0
	}
	
	.offset-md-1 {
		margin-right: 8.33333%
	}
	
	.offset-md-2 {
		margin-right: 16.66667%
	}
	
	.offset-md-3 {
		margin-right: 25%
	}
	
	.offset-md-4 {
		margin-right: 33.33333%
	}
	
	.offset-md-5 {
		margin-right: 41.66667%
	}
	
	.offset-md-6 {
		margin-right: 50%
	}
	
	.offset-md-7 {
		margin-right: 58.33333%
	}
	
	.offset-md-8 {
		margin-right: 66.66667%
	}
	
	.offset-md-9 {
		margin-right: 75%
	}
	
	.offset-md-10 {
		margin-right: 83.33333%
	}
	
	.offset-md-11 {
		margin-right: 91.66667%
	}
}

@media (min-width: 992px) {
	.col-lg {
		-webkit-flex-basis: 0;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		-moz-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}
	
	.col-lg-auto {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		-moz-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}
	
	.col-lg-1 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 8.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 8.33333%;
		flex: 0 0 8.33333%;
		max-width: 8.33333%
	}
	
	.col-lg-2 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 16.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 16.66667%;
		flex: 0 0 16.66667%;
		max-width: 16.66667%
	}
	
	.col-lg-3 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 25%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}
	
	.col-lg-4 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 33.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%
	}
	
	.col-lg-5 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 41.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 41.66667%;
		flex: 0 0 41.66667%;
		max-width: 41.66667%
	}
	
	.col-lg-6 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 50%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}
	
	.col-lg-7 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 58.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 58.33333%;
		flex: 0 0 58.33333%;
		max-width: 58.33333%
	}
	
	.col-lg-8 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 66.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 66.66667%;
		flex: 0 0 66.66667%;
		max-width: 66.66667%
	}
	
	.col-lg-9 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 75%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}
	
	.col-lg-10 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 83.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 83.33333%;
		flex: 0 0 83.33333%;
		max-width: 83.33333%
	}
	
	.col-lg-11 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 91.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 91.66667%;
		flex: 0 0 91.66667%;
		max-width: 91.66667%
	}
	
	.col-lg-12 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 100%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}
	
	.order-lg-first {
		-webkit-box-ordinal-group: 0;
		-webkit-order: -1;
		-moz-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	
	.order-lg-last {
		-webkit-box-ordinal-group: 14;
		-webkit-order: 13;
		-moz-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13
	}
	
	.order-lg-0 {
		-webkit-box-ordinal-group: 1;
		-webkit-order: 0;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0
	}
	
	.order-lg-1 {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
	
	.order-lg-2 {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2
	}
	
	.order-lg-3 {
		-webkit-box-ordinal-group: 4;
		-webkit-order: 3;
		-moz-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3
	}
	
	.order-lg-4 {
		-webkit-box-ordinal-group: 5;
		-webkit-order: 4;
		-moz-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4
	}
	
	.order-lg-5 {
		-webkit-box-ordinal-group: 6;
		-webkit-order: 5;
		-moz-box-ordinal-group: 6;
		-ms-flex-order: 5;
		order: 5
	}
	
	.order-lg-6 {
		-webkit-box-ordinal-group: 7;
		-webkit-order: 6;
		-moz-box-ordinal-group: 7;
		-ms-flex-order: 6;
		order: 6
	}
	
	.order-lg-7 {
		-webkit-box-ordinal-group: 8;
		-webkit-order: 7;
		-moz-box-ordinal-group: 8;
		-ms-flex-order: 7;
		order: 7
	}
	
	.order-lg-8 {
		-webkit-box-ordinal-group: 9;
		-webkit-order: 8;
		-moz-box-ordinal-group: 9;
		-ms-flex-order: 8;
		order: 8
	}
	
	.order-lg-9 {
		-webkit-box-ordinal-group: 10;
		-webkit-order: 9;
		-moz-box-ordinal-group: 10;
		-ms-flex-order: 9;
		order: 9
	}
	
	.order-lg-10 {
		-webkit-box-ordinal-group: 11;
		-webkit-order: 10;
		-moz-box-ordinal-group: 11;
		-ms-flex-order: 10;
		order: 10
	}
	
	.order-lg-11 {
		-webkit-box-ordinal-group: 12;
		-webkit-order: 11;
		-moz-box-ordinal-group: 12;
		-ms-flex-order: 11;
		order: 11
	}
	
	.order-lg-12 {
		-webkit-box-ordinal-group: 13;
		-webkit-order: 12;
		-moz-box-ordinal-group: 13;
		-ms-flex-order: 12;
		order: 12
	}
	
	.offset-lg-0 {
		margin-right: 0
	}
	
	.offset-lg-1 {
		margin-right: 8.33333%
	}
	
	.offset-lg-2 {
		margin-right: 16.66667%
	}
	
	.offset-lg-3 {
		margin-right: 25%
	}
	
	.offset-lg-4 {
		margin-right: 33.33333%
	}
	
	.offset-lg-5 {
		margin-right: 41.66667%
	}
	
	.offset-lg-6 {
		margin-right: 50%
	}
	
	.offset-lg-7 {
		margin-right: 58.33333%
	}
	
	.offset-lg-8 {
		margin-right: 66.66667%
	}
	
	.offset-lg-9 {
		margin-right: 75%
	}
	
	.offset-lg-10 {
		margin-right: 83.33333%
	}
	
	.offset-lg-11 {
		margin-right: 91.66667%
	}
}

@media (min-width: 1200px) {
	.col-xl {
		-webkit-flex-basis: 0;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		-moz-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}
	
	.col-xl-auto {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		-moz-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}
	
	.col-xl-1 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 8.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 8.33333%;
		flex: 0 0 8.33333%;
		max-width: 8.33333%
	}
	
	.col-xl-2 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 16.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 16.66667%;
		flex: 0 0 16.66667%;
		max-width: 16.66667%
	}
	
	.col-xl-3 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 25%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}
	
	.col-xl-4 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 33.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%
	}
	
	.col-xl-5 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 41.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 41.66667%;
		flex: 0 0 41.66667%;
		max-width: 41.66667%
	}
	
	.col-xl-6 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 50%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}
	
	.col-xl-7 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 58.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 58.33333%;
		flex: 0 0 58.33333%;
		max-width: 58.33333%
	}
	
	.col-xl-8 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 66.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 66.66667%;
		flex: 0 0 66.66667%;
		max-width: 66.66667%
	}
	
	.col-xl-9 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 75%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}
	
	.col-xl-10 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 83.33333%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 83.33333%;
		flex: 0 0 83.33333%;
		max-width: 83.33333%
	}
	
	.col-xl-11 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 91.66667%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 91.66667%;
		flex: 0 0 91.66667%;
		max-width: 91.66667%
	}
	
	.col-xl-12 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 100%;
		-moz-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}
	
	.order-xl-first {
		-webkit-box-ordinal-group: 0;
		-webkit-order: -1;
		-moz-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	
	.order-xl-last {
		-webkit-box-ordinal-group: 14;
		-webkit-order: 13;
		-moz-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13
	}
	
	.order-xl-0 {
		-webkit-box-ordinal-group: 1;
		-webkit-order: 0;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0
	}
	
	.order-xl-1 {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
	
	.order-xl-2 {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2
	}
	
	.order-xl-3 {
		-webkit-box-ordinal-group: 4;
		-webkit-order: 3;
		-moz-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3
	}
	
	.order-xl-4 {
		-webkit-box-ordinal-group: 5;
		-webkit-order: 4;
		-moz-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4
	}
	
	.order-xl-5 {
		-webkit-box-ordinal-group: 6;
		-webkit-order: 5;
		-moz-box-ordinal-group: 6;
		-ms-flex-order: 5;
		order: 5
	}
	
	.order-xl-6 {
		-webkit-box-ordinal-group: 7;
		-webkit-order: 6;
		-moz-box-ordinal-group: 7;
		-ms-flex-order: 6;
		order: 6
	}
	
	.order-xl-7 {
		-webkit-box-ordinal-group: 8;
		-webkit-order: 7;
		-moz-box-ordinal-group: 8;
		-ms-flex-order: 7;
		order: 7
	}
	
	.order-xl-8 {
		-webkit-box-ordinal-group: 9;
		-webkit-order: 8;
		-moz-box-ordinal-group: 9;
		-ms-flex-order: 8;
		order: 8
	}
	
	.order-xl-9 {
		-webkit-box-ordinal-group: 10;
		-webkit-order: 9;
		-moz-box-ordinal-group: 10;
		-ms-flex-order: 9;
		order: 9
	}
	
	.order-xl-10 {
		-webkit-box-ordinal-group: 11;
		-webkit-order: 10;
		-moz-box-ordinal-group: 11;
		-ms-flex-order: 10;
		order: 10
	}
	
	.order-xl-11 {
		-webkit-box-ordinal-group: 12;
		-webkit-order: 11;
		-moz-box-ordinal-group: 12;
		-ms-flex-order: 11;
		order: 11
	}
	
	.order-xl-12 {
		-webkit-box-ordinal-group: 13;
		-webkit-order: 12;
		-moz-box-ordinal-group: 13;
		-ms-flex-order: 12;
		order: 12
	}
	
	.offset-xl-0 {
		margin-right: 0
	}
	
	.offset-xl-1 {
		margin-right: 8.33333%
	}
	
	.offset-xl-2 {
		margin-right: 16.66667%
	}
	
	.offset-xl-3 {
		margin-right: 25%
	}
	
	.offset-xl-4 {
		margin-right: 33.33333%
	}
	
	.offset-xl-5 {
		margin-right: 41.66667%
	}
	
	.offset-xl-6 {
		margin-right: 50%
	}
	
	.offset-xl-7 {
		margin-right: 58.33333%
	}
	
	.offset-xl-8 {
		margin-right: 66.66667%
	}
	
	.offset-xl-9 {
		margin-right: 75%
	}
	
	.offset-xl-10 {
		margin-right: 83.33333%
	}
	
	.offset-xl-11 {
		margin-right: 91.66667%
	}
}